
Redmine - Feature #1002

Allow filtering of activity by user

2008-04-05 08:52 - Steve V

Status: Closed Start date: 2008-04-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

It would be nice to have the ability to filter the Activity listing by user. I realize there might be some issues when it comes to matching

the redmine user account with the source repo committer. My only thoughts for that are to just make a best guess and only use the

redmine account, or maybe allow configuration in the user profile of their source repo alias for a given project?

Associated revisions

Revision 2067 - 2008-11-30 13:12 - Jean-Philippe Lang

Makes activity view accept a user_id param to show user's activity (#1002).

History

#1 - 2008-06-11 06:37 - Anonymous

+1 from me.  I browse the activity view when filling in reports at the end of the week.  It would be of great help if I could select a single user to filter on.

#2 - 2008-11-30 14:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Feature added in r2071. You can now access user's activity page from its account page.

Eg: http://www.redmine.org/projects/activity?user_id=1
